.kontak{
    font-size: 30px;
}

.home-Rad .group-16-sBj .group-21-6s7 .main-screen-vf7 {
    width: 124.5rem;
    height: 71.4rem;
    position: relative;
    background-color: rgba(176, 180, 189, 0.5);
    border-radius: 4.3rem 0 0 4.3rem;
    box-shadow: 0 0.4rem 5.2rem rgba(245, 245, 245, 0.1700000018);
    flex-shrink: 0;
}

.home-Rad .group-16-sBj .group-21-6s7 .main-screen-vf7 .auto-group-m1lz-pVb {
    width: 63.6rem;
    height: 47.9rem;
    position: absolute;
    left: 5rem;
    top: 4.3rem;
    align-items: flex-end;
    display: flex;
    flex-direction: column;
}

.home-Rad .group-16-sBj .group-21-6s7 .main-screen-vf7 .auto-group-m1lz-pVb .auto-group-k9sm-7zV {
    margin: 0rem 1.3rem 3.6rem 0rem;
    box-sizing: border-box;
    padding: 7.9rem 0rem 0.4rem 0rem;
    width: 62.3rem;
    border-right: solid 0.1rem #f5f5f5;
    flex-shrink: 0;
}

.home-Rad .group-16-sBj .group-21-6s7 .main-screen-vf7 .auto-group-m1lz-pVb .auto-group-k9sm-7zV .h1-DXj {
    max-width: 45.9rem;
    font-size: 9rem;
    font-weight: 500;
    line-height: 1.1540000068;
    text-transform: uppercase;
    color: #f5f5f5;
    font-family: KyivType Sans, 'Source Sans Pro';
}

.home-Rad .group-16-sBj .group-21-6s7 .main-screen-vf7 .auto-group-m1lz-pVb .kualitas-maksimal-harga-minimal-Q6R {
    width: 100%;
    text-align: center;
    font-size: 3.6rem;
    font-weight: 500;
    line-height: 1.3290000492;
    text-transform: uppercase;
    color: #f5f5f5;
    font-family: KyivType Sans, 'Source Sans Pro';
    white-space: nowrap;
    flex-shrink: 0;
}

.home-Rad .group-16-sBj .group-21-6s7 .main-screen-vf7 .intersect-VNm {
    width: 20.5rem;
    height: 20.5rem;
    position: absolute;
    left: 69.9rem;
    top: 24.7rem;
    object-fit: contain;
    vertical-align: top;
}

.home-Rad .group-16-sBj .group-21-6s7 .main-screen-vf7 .auto-group-hggv-ZtR {
    width: 20.5rem;
    height: 61.4rem;
    position: absolute;
    left: 92.5rem;
    top: 4.3rem;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.home-Rad .group-16-sBj .group-21-6s7 .main-screen-vf7 .auto-group-hggv-ZtR .intersect-eus {
    margin-bottom: 20.4rem;
    width: 20.5rem;
    height: 20.5rem;
    object-fit: contain;
    vertical-align: top;
    flex-shrink: 0;
}

.home-Rad .group-16-sBj .group-21-6s7 .main-screen-vf7 .auto-group-hggv-ZtR .intersect-aYd {
    width: 20.5rem;
    height: 20.5rem;
    object-fit: contain;
    vertical-align: top;
    flex-shrink: 0;
}

.home-Rad .group-16-sBj .group-21-6s7 .main-screen-vf7 .frame-2-variant3-KFK {
    width: 22.5rem;
    height: 5.8rem;
    position: absolute;
    left: 5rem;
    top: 55.4rem;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.2125;
    color: #8e3921;
    font-family: Inter, 'Source Sans Pro';
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #d5dcee;
    border-radius: 4.2rem;
}